.services-grid {
  padding: var(--margin-medium);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--margin-medium);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.services-grid .image-with-text {
  max-width: var(--max-width);
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: var(--margin-medium);
}
.services-grid .image-with-text .image-with-text--image {
  height: 50vh;
  width: 50%;
  background: var(--medium-green);
  border-radius: var(--border-radius);
}
.services-grid .image-with-text .image-with-text--content {
  width: 50%;
}
.services-grid .image-right .image-with-text--image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.services-grid .image-right .image-with-text--content {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (max-width: 768px) {
  .services-grid .services-grid {
    padding-left: var(--margin-small);
    padding-right: var(--margin-small);
  }
  .services-grid .image-with-text {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .services-grid .image-with-text .image-with-text--image,
  .services-grid .image-with-text .image-with-text--content {
    width: 100%;
  }
  .services-grid .image-with-text .image-with-text--image {
    height: 40vh;
  }
}